WordPress 5.0.7 Vulnerabilities

Version released on 2019-10-14
Download tar
Download zip
2019-12-13 WordPress <= 5.3 - Improper Access Controls in REST API fixed in version 5.0.8
2019-12-13 WordPress <= 5.3 - Stored XSS via Crafted Links fixed in version 5.0.8
2019-12-13 WordPress <= 5.3 - Stored XSS via Block Editor Content fixed in version 5.0.8
2019-12-13 WordPress <= 5.3 - wp_kses_bad_protocol() Colon Bypass fixed in version 5.0.8